/*************************/
/*  START :: Statistics  */
/*************************/
.fl-number .fl-number-text .fl-number-string,
.fl-number .fl-number-text .fl-number-string span,
.fl-number-after-text,
.fl-number-before-text  {
    font-family: var(--font-headline);
    font-size: 100px;
    font-size: 6.25rem;
    font-style: normal;
    font-weight: 800;
    line-height: 110px; 
    line-height: 6.88rem; 
    white-space: initial;
}
.number_stat .fl-number-string {overflow:initial !important}

.fl-number-string,
.fl-number-after-text,
.fl-number-before-text {
    display: inline;
    margin: 0;
}
.fl-number-before-text {
    padding-right: .25em; /* EM to be relative to the number's font size, not the document's */
}
.fl-number-after-text {
    padding-left: .25em; /* EM to be relative to the number's font size, not the document's */
}

/* large desktop, and down */
@media only screen and (max-width: 1366px) {
    .fl-number .fl-number-text .fl-number-string,
    .fl-number .fl-number-text .fl-number-string span,
    .fl-number-after-text,
    .fl-number-before-text  {
        font-size: 80px;
        font-size: 5rem;
        line-height: 95px; 
        line-height: 5.94rem; 
    }
}
 /* Mobile */
@media only screen and (max-width: 768px) {
    .fl-number .fl-number-text .fl-number-string,
    .fl-number .fl-number-text .fl-number-string span,
    .fl-number-after-text,
    .fl-number-before-text  {
        font-size: 60px;
        font-size: 3.75rem;
        line-height: 70px; 
        line-height: 4.38rem; 
    }
}

/************************************/
/*  START :: Statistics  – 3 Column */
/************************************/
body:not(.fl-builder-edit) .photo-overlap {
    position: absolute;
}
body:not(.fl-builder-edit) .photo-overlap.top {
    top: -7px;
}
body:not(.fl-builder-edit) .photo-overlap.right {
    right: 32px;
}
.three_col_stats_wrapper:before,
.three_col_stats_wrapper:after{
    display: none !important;
}

/* TABLET, and down */
@media only screen and (max-width: 992px) {
    body:not(.fl-builder-edit) .photo-overlap.top {
        top: 0px;
    }
    body:not(.fl-builder-edit) .photo-overlap.right {
        right: 26px;
    }
}

/* MOBILE, only */
@media only screen and (max-width: 768px) {
    /* body:not(.fl-builder-edit) .photo-overlap.top {
        top: 8px;
    } */
}
/************************************/
/*  END   :: Statistics  – 3 Column */
/************************************/
/************************************/
/*  START :: Statistics  – 2 Column */
/************************************/
.two_col_stats_wrapper:before,
.two_col_stats_wrapper:after{
    display: none !important;
}
.two_col_stats_wrapper {
    gap: 44px 21px !important;
}

/* TABLET, and down */
@media only screen and (max-width: 992px) {

}

/* MOBILE, only */
@media only screen and (max-width: 768px) {

}
/************************************/
/*  END   :: Statistics  – 3 Column */
/************************************/
/*********************************************/
/*  START :: Statistics  – 2 Column Parallax */
/*********************************************/
.column--stats_card .fl-photo-content {
    border-radius: 16px;
}
.column--stats_card--text {
    gap: 16px;
    /* padding: 36px; */
    border-radius: 16px;
    border-top-left-radius: 0;
    position: absolute;
}

.floating-img {
    position: relative;
    transition: all .5s cubic-bezier(0.235, 0.615, 0.185, 0.995);
}
.floating-txt {
    position: absolute;
    /* top: calc(100% - 200px); */
    bottom: -120px;
    transition: all .75s cubic-bezier(0.235, 0.615, 0.185, 0.995);
}
.floating-txt .fl-col-content {
    position: relative;
}
.floating-img .fl-photo-content {
    border-radius: 16px;
    overflow: hidden;
    width: 100%;
}
.fl-post .floating-img img {
    height: 44vw;
    width: 44vw;
    object-fit: cover;
    object-position: 0 0%;
    /* transform: scale(1.5); */
    transition: all .5s cubic-bezier(0.235, 0.615, 0.185, 0.995);
}
.floating-txt .fl-number .fl-number-text {
    text-align: left;
}
/* Prefers Reduced Motion */
@media (prefers-reduced-motion: reduce) {
    /* floating text parallax row, reset text to be legible when floating disabled */
    .floating-txt {
        bottom: 0;
    }
}

/* xlarge desktop only */
@media only screen and (min-width: 1367px){
    .fl-post .floating-img img {
        height: 100%;
        width: 100%;
    }
}

/* large desktop only */
@media only screen and (min-width: 992px) and (max-width: 1366px) {
    /* .fl-post .floating-img img {
        height: 52vw;
    } */
}
/* tablet, and down */
@media only screen and (max-width: 992px) {
     /* .fl-post .floating-img img {
        height: 50vw;
    } */
}
/* mobile only */
@media only screen and (max-width: 768px) {
    .column--stats_card {
        position: relative; /* So that child flexbox respects parent's padding */
    }

    .column--stats_card .fl-photo-content {
        border-radius: 16px;
    }

    .column--stats_card--text {
        gap: 16px;
        /* padding: 36px; */
        border-radius: 16px;
        border-top-left-radius: 0;
        position: absolute;
    }

    .fl-post .floating-img img {
        /* height: 66vw; */
        height: calc(100vw - 36px);
        width: calc(100vw - 36px);
    }
    .floating-img .fl-photo-content {
        border-radius: 8px;
    }
    .floating-txt {
        bottom: unset;
        position: relative;
        top: -18px; /* 10px to cover the image showing behind the border radius */
    }
    .fl-builder-content  .floating-txt.maxwidth500 {
        max-width: 100% !important;
    }
}
/*********************************************/
/*  END.  :: Statistics  – 2 Column Parallax */
/*********************************************/
/*************************/
/*  END   :: Statistics  */
/*************************/